<MetaData>
  <MiniMap Filename="crtr-harbor.dds" startX="384.549500" startY="198.844849" endX="1408.549561" endY="1222.844849"/>
  <LoadingScreens screen1="loading.dds" />
  <HeaderText text="Freeze Frame" />
  <DescriptionText text="by Michael Kosmatka and Chimella" />
  <Gamerules crtr-harbor="SinglePlayer" />
</MetaData>